/*
 Theme Name:     Divi Child DMS
 Theme URI:      http://www.DenmarkMenshed.com.au
 Description:    Divi Child Theme for Denmark Menshed Website
 Author:         Simon Clark
 Author URI:     http://simonhelp.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* Theme customization starts here  ------------------------------------------------------- */
/* Global changes*/

/* Remove the default footer */
#main-footer {
	display:none;
}

/* Remove the side bar */
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}